﻿:root 				{
						--header-sections-border-color:					rgb(124, 124, 124);
						--data-sections-border-color:					rgb(158, 158, 158);
						--data-sections-detail-row-height:				27px;
						--data-sections-detail-col-width:				76px;
						/* --sections-width:								950px; */
						--sections-width:								100%;
						--header-footer-elez-princ-background-color:	#d1e7ff;
						/* --header-footer-elez-sec-background-color:		#a4dbff; */
						/* --header-footer-elez-sec-background-color:		#d1d1d1; */
						--header-footer-elez-sec-background-color:		#f3f0f0;
						/* --header-footer-elez-ter-background-color:		#d1d1d1; */
						--header-footer-elez-ter-background-color:		#f3f0f0;
						/* --header-footer-elez-princ-font-color:			#7E805B; */
						--header-footer-elez-princ-font-color:			black;
						/* --header-footer-elez-sec-font-color:			#3E5CAD; */
						--header-footer-elez-sec-font-color:			#646262;
						--header-footer-elez-ter-font-color:			#646262;
						--body-elez-princ-background-color:				#F8FAD9;
						/* --body-elez-sec-background-color:				#e5e5e5; */
						--body-elez-sec-background-color:				#ffffff;
						/* --body-elez-sec-background-color:				#e6f4ff; */
						/* --body-elez-ter-background-color:				#e5e5e5; */
						--body-elez-ter-background-color:				#ffffff;
					}						
body 				{
						margin-left:		auto;
						margin-right:		auto;
						width:				var(--sections-width);
	   					white-space:		nowrap;
						/* background-color:	rgb(242, 242, 242); */
						font-size:			16px;
						/* font-family:		"trebuchet ms", Helvetica, serif; */
						font-family:		"Titillium Web", Helvetica, serif;
					} 
div					{
						border-color:		rgb(124, 124, 124);
					}
table				{
						border-collapse: 	collapse;
						text-align: 		center;
						table-layout:		fixed;
						margin-left:		auto;
						margin-right:		auto;
					}
td, th				{
						width:				var(--data-sections-detail-col-width);
						border-style: 		solid;
						border-width: 		1px;
						border-color:		var(--data-sections-border-color);
						padding:			1.5px;
						vertical-align:		middle;
					}
tr					{
						height:				var(--data-sections-detail-row-height);
					}
tr:hover td			{
						background-color:	white;
						color:				#0066cc;
						letter-spacing:		-0.8px;
					}
					
/* ------------- Intestazione -------------- */
.logo					{
							/* margin-top:		5%; */
							/* margin-bottom:	5%; */
							/* height:			30px; */
							max-width: 		90%;
							max-height: 	90%;
							vertical-align: middle;
							/* display: 		flex; /* remove extra space below image */ */
						}
div#page-header-cont-img{
						height: 			102px;
						width:				100%;
						border-width:		1px;
						border-style:		solid;
						text-align:			center;
						background-color:	#0066cc;
						display:			flex;
						justify-content:	space-between;
						margin-left:		auto;
						margin-right:		auto;
					}
div#page-header-cont-logo{
						width: 				45%;
						text-align: 		right;
						height: 			100px;
						line-height: 		100px;
						}
div#page-header-cont-comune{
						color: 				white;
						width: 				100%;
						margin-left:		1%;
						}
div#page-header-cont-comune2{
						position: 			relative;
						top: 				50%;
						transform: 			translate(0, -50%);
						text-align:			left;
						}
div#page-header-cont-comune-descr1{
						font-size:			200%;
						font-weight:		bold;
						margin-bottom: 		0.2em;
						}
div#page-header-cont-logo-elnist{
						width:				44%;
						position:			relative;
						top:				59%;
						transform:			translate(0%, 2%);
						text-align:			left;
						}

div.header-1-elez-princ { /* Nome giornata elettorale */
						font-size:			200%;
						font-weight:		bold;
						font-variant: 		small-caps;
						letter-spacing:		2px;
						/* color: 				#de0101; */
						color: 				#0066cc;
						-webkit-text-stroke: 1px rgb(2, 0, 118);						
						text-align:			center;
						/* background-color: 	white; */
						margin:				7px auto 7px auto;
						padding-bottom:		3px;
						width: 				var(--sections-width);
						/* border-style:		solid; */
						border-width:		1px;
					}						

/* ------------- Riepilogo -------------- */
div.elez-cont-riep 	{
						width:				var(--sections-width);
						margin-left:		auto;
						margin-right:		auto;
						margin-top:			4px;
						margin-bottom:		10px;
						padding:			0px;
						background-color:	white;
						padding-bottom:		5px;
						/* border-style:		solid; */
						/* border-color:		var(--header-sections-border-color); */
						/* border-width:		1px; */
					}
	div.header-riepilogo	{
								/* background-color:	rgb(255, 225, 186); */
								/* background:			#0066cc ; */
								padding-top:		5px;
								padding-bottom:		5px;
								margin-left:		auto;
								margin-right:		auto;
								text-align:			center;
								font-weight:		bold;
								/* color: 				rgb(66, 66, 66); */
								color: 				#0054a9;
								font-size:			140%;
							}
	.curr_rilev			{
								margin-top:			0px;
								/* font-size:			100%; */
								/* color:				rgb(66, 66, 66); */
								font-weight:		bold;
								/* color:				bl; */
								/* background: 		#FFE1BA; */
								/* background: 		#93C79E; */
								/* background: 		#0066cc; */
								background:			linear-gradient(#65b2ff, #0066cc) ;
								text-align:			center;
								letter-spacing: 	1.5px;
								color:				white;
							}
	div.cont-grafico		{
								display:			flex;
								justify-content: 	center;
								margin-left: 		auto;
								margin-right: 		auto;
								margin-bottom: 		0.2em;
								margin-top: 		10px;
							}
	div.perc-votanti		{
								width:				10%;
								text-align: 		center;
								font-weight: 		bold;
								font-size: 			130%;
								border-style: 		solid;
								border-width: 		1px;
								border-color: 		#0066cc;
								/* color: 				#2F6844; */
								/* color: 				#0066cc; */
								padding: 			3px;
								/* padding-left: 		10px; */
								margin-right: 		0.1px;
							}				
	div.grafico-votanti		{
								border-style: 		solid;
								border-width: 		1px;
								border-color: 		#0066cc;
								width:				30%;
								/* background:			linear-gradient(#65b2ff, #0066cc)  */
													/* left 2px top 50%  */
													/* / */
													/* 75% 80% */
													/* no-repeat; */
								padding-right:		2px;
								/* padding-left:		7px; */
							}
	div.cont-votanti-iscritti{
								display:			flex;
								justify-content:	center;
								padding:			1px;
								background-color: 	#7a756766;
								width: 				422px;
								margin-left:		auto;
								margin-right: 		auto;
								margin-bottom: 		1px;
								margin-top: 		5px;
								font-size: 			120%;
								padding-top: 		4px;
								padding-bottom: 	4px;								
							}				
		div.label-votanti		{
									padding-left: 		10px;
									color: 				#3e3e3e;
									margin-right: 		5px;
								}
		div.val-votanti			{
									font-weight:		bold;
									color: 				#3e3e3e;
								}
		div.label-iscritti		{
									padding-left:		10px;
									color: 				#3e3e3e;
									margin-right:		5px;			
								}
		div.val-iscritti		{
									color: 				#3e3e3e;
								}
							
/* ------------- Intestazione tabella dati ------------- */
div.elez-cont 		{
						margin-top:			10px;
						margin-bottom:		10px;
						padding-top:		1px;
						padding-left:		5px;
						padding-right:		5px;
						padding-bottom:		5px;
					} 
	table.table-elez-cont	{
								/* ... */
							}
		table-elez-cont-head	{
									/* ... */
								}
			tr.table-elez-cont-head-tr	{ /* Riga nomi delle elezioni */
											font-weight:		bold;
										}
				th.header-elez-princ	{ /* Nome elezione attuale */
												/* background-color:	#dee296; */
												background-color:	#b6d8fb;
												padding:			10px;
												font-size: 			120%;
												line-height:		1.3em;
												/* font-variant: 		small-caps; */
												/* color:				#a70101; */
												color:				black;
										}
				th.table-sep-col		{
												width:				20px;
												border-style: 		none;
										}
				th.header-elez-sec		{ /* Nome elezioni confronto 1 */
												/* background-color: 	#79caff; */
												/* background-color: 	#b5b5b5; */
												/* background-color: 	#d7d7d7; */
												background-color: 	#e3e3e3;
												padding:			10px;
												line-height:		1.3em;
												color:				black;
												font-size: 			110%;
												font-weight:		normal;
										}
				th.header-elez-ter		{ /* Nome elezioni confronto 2*/
												/* background-color: 	#b5b5b5; */
												/* background-color: 	#d7d7d7; */
												background-color: 	#e3e3e3;
												padding:			10px;
												line-height:		1.3em;
												color:				black;
												font-size: 			110%;
												font-weight:		normal;												
										}
			tr.table-elez-cont-head2-tr	{ /* Riga "Votanti alle ore..." */
												font-weight:		bold;
										}
				th#table-header-sez			{ /* Cella "Sez." */
													font-weight:		bold;
													/* font-size:			120%; */
													/* background-color:	#93C79E; */
													background-color:	#d1e7ff;
													/* color:				white; */
											}
				th.table-elez-cont-head2-th{ /* Cella "Votanti alle ore..." elezione attuale  */
													background-color: 	var(--header-footer-elez-princ-background-color);
													color: 				var(--header-footer-elez-princ-font-color);
													padding-left:		5px;
													padding-right:		5px;
											}
				th.table-elez-sec-cont-head2-th{ /* Cella "Votanti alle ore..." elezione confronto 1  */
													background-color: 	var(--header-footer-elez-sec-background-color);
													color: 				var(--header-footer-elez-sec-font-color);
													padding-left:		5px;
													padding-right:		5px;
											}
				th.table-elez-ter-cont-head2-th{ /* Cella "Votanti alle ore..." elezione confronto 2  */
													background-color: 	var(--header-footer-elez-ter-background-color);
													color: 				var(--header-footer-elez-ter-font-color);
													padding-left:		5px;
													padding-right:		5px;
											}
			tr.table-elez-cont-head3-tr	{ /* Riga "Elettori" - "Votanti" - "% Vot." */
												font-weight:		bold;
										}
				th.table-elez-cont-head3-th	{ /* Cella "Elettori" - "Votanti" - "% Vot." elezione attuale */
													background-color: 	var(--header-footer-elez-princ-background-color);
													color: 				var(--header-footer-elez-princ-font-color);
											}
				th.table-elez-sec-cont-head3-th{ /* Cella "Elettori" - "Votanti" - "% Vot." elezione confronto 1 */
													background-color: 	var(--header-footer-elez-sec-background-color);
													color: 				var(--header-footer-elez-sec-font-color);
												}
				th.table-elez-ter-cont-head3-th{ /* Cella "Elettori" - "Votanti" - "% Vot." elezione confronto 2 */
													background-color: 	var(--header-footer-elez-ter-background-color);
													color: 				var(--header-footer-elez-ter-font-color);
												}
										
/* ------------- Footer tabella dati ------------- */										
tfoot.table-elez-cont-footer	{
									/* ... */
								}
	tr.table-elez-cont-footer-tr	{ /* Riga footer */
										font-weight:		bold;
										/* font-size:			120%; */
									}
		th.table-elez-cont-footer-th-sez	{ /* Footer: cella "Tot." */
												background-color:	var(--header-footer-elez-princ-background-color);
												color:				var(--header-footer-elez-princ-font-color);
												font-weight:		bold;
												text-align:			center;
											}
		th.table-elez-cont-footer-th-corel	{ /* Footer: cella totale corpo elettorale elezione attuale */ 
												background-color: 	var(--header-footer-elez-princ-background-color);
												color: 				var(--header-footer-elez-princ-font-color);
											}
		th.table-elez-cont-footer-th-teletot{ /* Footer: cella totale votanti elezione attuale */
												background-color: 	var(--header-footer-elez-princ-background-color);
												color: 				var(--header-footer-elez-princ-font-color);
											}
		th.table-elez-cont-footer-th-pteletot{ /* Footer: cella % votanti elezione attuale */
												background-color: 	var(--header-footer-elez-princ-background-color);
												color: 				var(--header-footer-elez-princ-font-color);
											}
		th.table-elez-sec-cont-footer-th-corel	{ /* Footer: cella totale corpo elettorale elezione confronto 1 */ 
												background-color: 	var(--header-footer-elez-sec-background-color);
												color: 				var(--header-footer-elez-sec-font-color);
											}
		th.table-elez-sec-cont-footer-th-teletot{ /* Footer: cella totale votanti elezione confronto 1 */
												background-color: 	var(--header-footer-elez-sec-background-color);
												color: 				var(--header-footer-elez-sec-font-color);
											}
		th.table-elez-sec-cont-footer-th-pteletot{ /* Footer: cella % votanti elezione confronto 1 */
												background-color: 	var(--header-footer-elez-sec-background-color);
												color: 				var(--header-footer-elez-sec-font-color);
											}
		th.table-elez-ter-cont-footer-th-corel	{ /* Footer: cella totale corpo elettorale elezione confronto 1 */ 
												background-color: 	var(--header-footer-elez-ter-background-color);
												color: 				var(--header-footer-elez-ter-font-color);
											}
		th.table-elez-ter-cont-footer-th-teletot{ /* Footer: cella totale votanti elezione confronto 1 */
												background-color: 	var(--header-footer-elez-ter-background-color);
												color: 				var(--header-footer-elez-ter-font-color);
											}
		th.table-elez-ter-cont-footer-th-pteletot{ /* Footer: cella % votanti elezione confronto 1 */
												background-color: 	var(--header-footer-elez-ter-background-color);
												color: 				var(--header-footer-elez-ter-font-color);
											}
										
/* ------------- Dettaglio dati ------------- */
tbody.table-elez-cont-body	{ /* Corpo della tabella dati */
								/* ... */
							}
	/* tr:nth-child(even) {font-style: italic;} */
	/* tr:nth-child(odd) {font-weight: bold;} */
	
	tr:nth-child(even) {background: #f9f9f9;}
	tr:nth-child(odd) {background: white;}							

	tr.table-elez-cont-body-tr	{
											/* Riga dettaglio dati */
								}
		td.table-elez-cont-body-sez-td	{ /* Cella numero sezione riga dettaglio dati  */
											font-size:			110%;
											/* background-color:	#C2FFCE;								 */
										}
		td.table-elez-cont-body-corel-td	{ /* Cella corpo elettorale riga dettaglio dati elezione principale */
											/* background-color:	var(--body-elez-princ-background-color); */
											font-weight:		bold;
										}
		td.table-elez-cont-body-neletot-td	{ /* Cella votanti riga dettaglio dati elezione principale */
											/* background-color:	var(--body-elez-princ-background-color); */
											font-weight:		bold;
										}
		td.table-elez-cont-body-pneletot-td	{ /* Cella percentuale votanti riga dettaglio dati elezione principale */
											/* background-color:	var(--body-elez-princ-background-color); */
											font-weight:		bold;
										}
		td.table-elez-sec-cont-body-corel-td	{ /* Cella corpo elettorale riga dettaglio dati elezione confronto 1 */
											/* background-color:	var(--body-elez-sec-background-color); */
										}
		td.table-elez-sec-cont-body-neletot-td	{ /* Cella votanti riga dettaglio dati elezione confronto 1 */
											/* background-color:	var(--body-elez-sec-background-color); */
										}
		td.table-elez-sec-cont-body-pneletot-td	{ /* Cella percentuale votanti riga dettaglio dati elezione confronto 1 */
											/* background-color:	var(--body-elez-sec-background-color); */
										}
		td.table-elez-ter-cont-body-corel-td	{ /* Cella corpo elettorale riga dettaglio dati elezione confronto 2 */
											/* background-color:	var(--body-elez-ter-background-color); */
										}
		td.table-elez-ter-cont-body-neletot-td	{ /* Cella votanti riga dettaglio dati elezione confronto 2 */
											/* background-color:	var(--body-elez-ter-background-color); */
										}
		td.table-elez-ter-cont-body-pneletot-td	{ /* Cella percentuale votanti riga dettaglio dati elezione confronto 2 */
											/* background-color:	var(--body-elez-ter-background-color); */
										}